Debian Release Management

Transitions → libgenome (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - libgenome-1.3-dev is not in libs or oldlibs
Filter by status: good partial bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
libgenome[build logs] (1.3.11+svn20110227.4616-2) [ma:same]
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
libmems[build logs] (1.6.0+4725-7) [ma:same]
Dependency level 3 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
progressivemauve[build logs] (1.2.0+4713+dfsg-2)
Collisions: